=== debian/control ===
Source: libio-digest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libperlio-via-dynamic-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-digest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-digest-perl.git
Homepage: https://metacpan.org/release/IO-Digest
Rules-Requires-Root: no

Package: libio-digest-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libperlio-via-dynamic-perl
Description: Perl module to calculate digests while reading or writing
 IO::Digest allows you to calculate digests while reading or writing
 file handles. This avoids the case you need to reread the same content
 to compute the digests after written a file.
