=== debian/watch ===
version=4
https://metacpan.org/release/IO-Digest  .*/IO-Digest-v?@ANY_VERSION@@ARCHIVE_EXT@$
